/* Getting the new tags to behave */

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
blockquote,
big,
body,
center,
canvas,
caption,
cite,
code,
command,
datalist,
dd,
del,
details,
dfn,
dl,
div,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
keygen,
label,
legend,
li,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
s,
samp,
section,
small,
span,
source,
strike,
strong,
sub,
sup,
table,
tbody,
tfoot,
thead,
th,
tr,
tdvideo,
tt,
u,
ul,
var {
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: top;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

table,
table td {
    padding: 0;
    border: none;
    border-collapse: collapse;
}

img {
    vertical-align: top;
}

embed {
    vertical-align: top;
}

article,
aside,
audio,
canvas,
command,
datalist,
details,
embed,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
meter,
nav,
output,
progress,
section,
source,
video {
    display: block;
}

mark,
rp,
rt,
ruby,
summary,
time {
    display: inline;
}


/* Global properties ======================================================== */

html {
    width: 100%;
    height: 100%;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    color: #7f7f7f;
    min-width: 960px;
    height: 100%;
    background: url(../img_diff/body-bg.jpg) center top repeat #151515
}

.ic {
    border: 0;
    float: right;
    background: #fff;
    color: #f00;
    width: 50%;
    line-height: 10px;
    font-size: 10px;
    margin: -220% 0 0 0;
    overflow: hidden;
    padding: 0
}

.main-bg {
    width: 100%;
    min-height: 100%;
    background: url(../img_diff/bg-2.jpg) center top repeat-x;
}

.bg {
    width: 100%;
    min-height: 100%;
    background: url(../img_diff/bg.jpg) center top no-repeat;
}

.main {
    width: 960px;
    padding: 0;
    margin: 0 auto;
    font-size: 13px;
    line-height: 24px;
}

a {
    color: #b22300;
    outline: none;
}

a:hover {
    text-decoration: none;
}

.col-1,
.col-2 {
    float: left;
    width: 160px;
}

.col-1 {
    margin-right: 50px;
}

.wrapper {
    width: 100%;
    overflow: hidden;
}

.extra-wrap {
    overflow: hidden;
}

p {
    margin-bottom: 18px;
}

.p0 {
    margin-bottom: 0px;
}

.p1 {
    margin-bottom: 8px;
}

.p2 {
    margin-bottom: 15px;
}

.p3 {
    margin-bottom: 30px;
}

.p4 {
    margin-bottom: 45px;
}

.p5 {
    margin-bottom: 50px;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.alignright {
    text-align: right;
}

.aligncenter {
    text-align: center;
}

.color-1 {
    color: #fff;
}

.color-2 {
    color: #000;
}

.color-3 {
    color: #b22300;
}


/*********************************boxes**********************************/

.indent {
    padding: 41px 30px 0 0;
}

.indent-top {
    padding-top: 15px;
}

.indent-left {
    padding-left: 30px;
}

.indent-left2 {
    padding-left: 10px;
}

.indent-right {
    padding-right: 50px;
}

.indent-bot {
    margin-bottom: 20px;
}

.indent-bot2 {
    margin-bottom: 30px;
}

.indent-bot3 {
    margin-bottom: 45px;
}

.prev-indent-bot {
    margin-bottom: 10px;
}

.prev-indent-bot2 {
    margin-bottom: 5px;
}

.img-indent-bot {
    margin-bottom: 25px;
}

.margin-bot {
    margin-bottom: 35px;
}

.img-indent {
    float: left;
    margin: 0 19px 0px 0;
}

.img-indent2 {
    float: left;
    margin: 0 25px 0px 0;
}

.img-indent3 {
    float: left;
    margin: 0 30px 0px 0;
}

.img-indent-r {
    float: right;
    margin: 0 0px 0px 40px;
}

.buttons a:hover {
    cursor: pointer;
}

.menu li a,
.list-1 li a,
.link,
.link-1,
.link-2,
.button,
h1 a {
    text-decoration: none;
}


/*********************************header*************************************/

header {
    width: 100%;
    position: relative;
    z-index: 2;
}

h1 {
    padding: 45px 20px 37px 26px;
    background: url(../img_diff/h1-bg.jpg) 0 0 no-repeat;
    float: left;
}

h1 a {
    display: block;
    width: 150px;
    height: 115px;
    text-indent: -999em;
    background: url(../img_diff/logo.png) 0 0 no-repeat;
}

.address {
    display: block;
    font-size: 14px;
    line-height: 28px;
    text-align: right;
    color: #b22300;
}

.phone {
    display: block;
    font-size: 25px;
    line-height: 30px;
    text-align: right;
    color: #fff;
    margin-top: -5px;
}


/***** menu *****/

header nav {
    width: 100%;
    height: 52px;
    background: url(../img_diff/menu-bg.jpg) 0 0 no-repeat;
    overflow: hidden;
}

#page1 header nav {
    margin-bottom: 28px;
}

.menu li {
    float: left;
    position: relative;
    background: url(../img_diff/menu-spacer.gif) left top no-repeat;
}

.menu>li:first-child {
    background: none;
}

.menu li a {
    display: inline-block;
    font-size: 18px;
    line-height: 25px;
    padding: 12px 28px 12px 29px;
    color: #808080;
    text-transform: capitalize;
}

.menu>li:first-child>a {
    text-indent: -999em;
    background: url(../img_diff/menu-home.png) center -25px no-repeat;
    min-width: 22px;
}

.menu li a.active,
.menu>li>a:hover {
    color: #fff;
}

.menu>li:first-child>a.active,
.menu>li:first-child>a:hover {
    background-position: center 15px;
}


/***** slider *****/

.slider-wrapper {
    width: 960px;
    height: 400px;
    overflow: hidden;
    position: relative;
}

.slider {
    width: 960px;
    height: 400px;
}

.items {
    display: none;
}

.prev,
.next {
    display: block;
    width: 1066px;
    height: 400px;
    text-indent: -9999em;
    position: absolute;
    z-index: 99;
    top: 199px;
    margin-top: -200px;
}

.prev {
    background: url(../img_diff/slider-prev.png) 0 0 no-repeat;
    left: -5px;
}

.next {
    background: url(../img_diff/slider-next.png) 0 0 no-repeat;
    right: -1011px;
}


/*********************************content*************************************/

#content {
    width: 100%;
    padding: 43px 0;
    position: relative;
    z-index: 1;
}

.spacer-1 {
    width: 100%;
    background: url(../img_diff/pic-1.gif) 217px 0 repeat-y;
}

h2 {
    font-size: 40px;
    line-height: 1.2em;
    color: #fff;
    font-weight: normal;
    letter-spacing: -1px;
    margin-bottom: 9px;
}

h3 {
    font-size: 25px;
    line-height: 2em;
    color: #fff;
    margin-bottom: 2px;
}

h3 strong {
    display: block;
    margin-top: -25px;
}

h4 {
    font-size: 18px;
    line-height: 25px;
    color: #f0f0f0;
    font-weight: normal;
    margin-bottom: 8px;
}

h6 {
    color: #fff;
    font-weight: normal;
    margin-bottom: 3px;
}

.border-bot {
    width: 100%;
    padding-bottom: 31px;
    background: url(../img_diff/pic-1.gif) 0 bottom repeat-x;
}

.border-bot2 {
    width: 100%;
    padding-bottom: 23px;
    margin-bottom: 18px;
    background: url(../img_diff/pic-1.gif) 0 bottom repeat-x;
}

.box {
    width: 260px;
    background: #151515;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.box .padding {
    padding: 15px 15px 20px 30px;
}

.container-bot {
    width: 100%;
    padding-bottom: 6px;
    background: url(../img_diff/container-bot.png) left bottom no-repeat;
}

.container-top {
    width: 100%;
    padding-top: 6px;
    background: url(../img_diff/container-top.png) left top no-repeat;
}

.container {
    width: 100%;
    padding: 20px 0 40px;
    background: url(../img_diff/container-tail.png) left top repeat-y;
}

.button {
    display: inline-block;
    padding: 5px 15px 6px;
    font-size: 13px;
    line-height: 1.23em;
    font-weight: bold;
    color: #000;
    background: url(../img_diff/button-tail.gif) 0 0 repeat-x #fb4400;
    cursor: pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.button:hover {
    background: #fb4400;
    color: #fff;
}

.list-1 li {
    line-height: 18px;
    padding: 8px 0 8px 10px;
    background: url(../img_diff/marker-1.gif) 0 15px no-repeat;
}

.list-1 a {
    display: inline-block;
    color: #7f7f7f;
    font-weight: bold;
}

.list-1 a:hover {
    color: #b22300;
}

.list-2 li {
    line-height: 20px;
    padding: 5px 0 5px 10px;
    background: url(../img_diff/marker-1.gif) 0 13px no-repeat;
}

.list-2 a {
    display: inline-block;
}

.list-2 a:hover {
    text-decoration: none;
}

#page4 .list-2 a {
    color: #7f7f7f;
    text-decoration: none;
}

#page4 .list-2 a:hover {
    text-decoration: underline;
}

.link:hover {
    text-decoration: underline;
}

.link-1 {
    display: inline-block;
    font-weight: bold;
    padding-left: 14px;
    color: #fff;
    background: url(../img_diff/marker-2.gif) 0 10px no-repeat;
}

.link-1:hover {
    text-decoration: underline;
}

.link-2 {
    color: #7f7f7f;
}

.link-2:hover {
    text-decoration: underline;
}

.text-1,
.text-2 {
    display: inline-block;
    font-size: 40px;
    line-height: 1.2em;
    color: #fff;
    letter-spacing: -1px;
}

dl span {
    float: left;
    width: 80px;
}

dl.main-address dt {
    margin-bottom: 5px;
}

dl.main-address span {
    float: left;
    width: 74px;
    color: #fff;
}

.price-list td {
    border: 1px solid #343434;
    line-height: 39px;
}

.price-list thead td {
    width: 139px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

.price-list td:first-child {
    width: 158px;
}

.price-list tbody td:first-child {
    color: #fff;
    font-weight: bold;
    text-align: left;
    text-indent: 19px;
}

.price-list tbody td {
    text-align: center;
}


/**** Lightbox ****/

.lightbox {
    position: relative;
    z-index: 1;
    overflow: hidden;
    display: inline-block;
    cursor: pointer;
}

.lightbox img {
    position: relative;
    z-index: 1;
}

.lightbox span {
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img_diff/video-marker.png) no-repeat 50% 50%;
    z-index: 2;
    padding: 0;
}


/***** contact form *****/

#contact-form {
    display: block;
    width: 100%;
}

#contact-form label {
    display: block;
    height: 34px;
    overflow: hidden;
}

#contact-form input {
    float: left;
    width: 259px;
    font-size: 13px;
    line-height: 1.23em;
    color: #808080;
    padding: 5px 10px;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    border: none;
    background: #fff;
    outline: none;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

#contact-form textarea {
    float: left;
    height: 380px;
    width: 489px;
    max-height: 380px;
    max-width: 489px;
    min-height: 380px;
    min-width: 489px;
    font-size: 12px;
    line-height: 1.25em;
    color: #808080;
    padding: 5px 10px;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    border: none;
    background: #fff;
    overflow: auto;
    outline: none;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.text-form {
    float: left;
    display: block;
    font-size: 13px;
    line-height: 26px;
    width: 70px;
    color: #7f7f7f;
    font-family: Arial, Helvetica, sans-serif;
}

.buttons {
    padding: 20px 10px 0 0;
    text-align: right;
}

.buttons a {
    margin-left: 15px;
    padding: 5px 32px 6px;
}


/****************************footer************************/

footer {
    width: 100%;
    padding: 0 0 40px;
    text-align: center;
}

footer span {
    display: block;
}